@charset "UTF-8";

/*--------------------------------------------------------------------------------------------------
*
* 共通
*
--------------------------------------------------------------------------------------------------*/

.fc01 {
	color: #ffffff;
}

.gl01 {
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;

	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	box-shadow: 0 0 3px rgba(0,0,0,0.4);

	background-color: #ffffff;
	padding: 20px 30px;
}





html,body {
	height: 100%;
}


body {
	background: #f6f4ef;
}

.bg01 {
	height: 100%;
	min-height: 100%;
	background-image: url(../images/top/bg01.gif);
	background-repeat: repeat-y;
	background-position: top center;
}

body > .bg01 {
	height: auto;
}




#header {
	background-color: #ffffff;
	background-image: url(../images/common/item01.gif);
	background-repeat: repeat-x;
	background-position: left top;

	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.4);
	box-shadow: 0 0 6px rgba(0,0,0,0.4);
}

#header .bg01 {
	background-image: url(../images/common/item02.gif);
	background-repeat: no-repeat;
	background-position: 860px bottom;
}

#header h1 {
	float: left;
	padding: 12px 0 10px 4px;
}

#header #navi ul {
	padding: 30px 0 0 180px;
}

#header #navi ul li {
	float: left;
}




#eye {
	background-image: url(../images/common/bg_eye01.gif);
	background-repeat: repeat;

	padding: 20px 0;
}


#wrapper {
	padding: 0 0 40px 0;
}


#footer {
	background-color: #000000;
	background-image: url(../images/common/item01.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#footer .sns {
	position: absolute;
	top: 10px;
	left: 700px;
}


#container {
	position:relative;
}

#sidebar {
	position:fixed;
	width: 200px;
	float: left;
}

#sidebar .area01 {
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;

	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
	box-shadow: 0 0 3px rgba(0,0,0,0.4);

	background-color: #ffffff;
	padding: 20px;

	margin: 10px 0 0 0;
}

#sidebar .area01 ul li h2 {
	display: none;
}

#sidebar .area01 ul li ul li {
	border-bottom: 1px solid #d0c8b3;
}

#sidebar .area01 ul li ul li a {
	display: block;
	padding: 6px 0;
}


#content {
	width: 730px;
	float: right;

}



/*--------------------------------------------------------------------------------------------------
*
* #top
*
--------------------------------------------------------------------------------------------------*/

#top {
}


#top .area01 {

}

#top .area01 .block {
	width: 480px;
}

#top .area01 .block .box01 {
	margin: 0 0 0 63px;
	padding: 10px 0 20px 0;
}

#top .area01 .block .box01 .petal01 {
	background-image: url("../images/common/item01.gif");
	background-repeat: repeat-x;
	background-position: left bottom;
}

#top .area01 .block .box01 .petal01 a {
	display: block;
	padding: 8px 0;
}

#top .area01 .block .box01 .petal01 a:hover {
	background: #dfd9ca;
	text-decoration: none;

	background-image: url("../images/common/item01.gif");
	background-repeat: repeat-x;
	background-position: left bottom;
}

#top .area01 .block .box01 .petal01 .leaf01 p {
	background: #000000;
	display: inline-block;
	padding: 2px 10px;
	color: #ffffff;
	border: 1px solid #000000;
}

#top .area01 .block .box01 .petal01 .leaf02 {
	padding: 6px 10px 0 10px;
}

#top .area01 .block .box01 .petal01 .leaf02 p {
	font-size: 13px;
	font-size: 1.3rem;
}



#top .area01 .block01 .box01 .petal01 .leaf01 p {
	background: #ff8f95;
	border: 1px solid #ff8f95;
}

#top .area01 .block01 .box01 .petal01 .leaf01 p.cat_report {
	background: #ffffff!important;
	border: 1px solid #000000;
	color: #000000;
}

#top .area01 .block01 .box01 .petal01 .leaf01 p.cat_news {
	background: #000000!important;
	border: 1px solid #ffffff;
	color: #ffffff;
}






#top .area01 .block01 {
	float: left;
}

#top .area01 .block02 {
	float: right;
}




/*--------------------------------------------------------------------------------------------------
*
* #report
*
--------------------------------------------------------------------------------------------------*/

#report .area01 {
	margin: 30px 0 0 0;
}

#report .area01 .block01 p {
	display: inline-block;
	padding: 2px 10px;
	background: #000000;
	color: #ffffff;
}

#report .area01 .block02 {
	padding: 10px 0 0 0;
}

#report .area01 .block02 h3 {
	color: #9e8f68;

	font-size: 17px;
	font-size: 1.7rem;
}

#report .area01 .block02 h3 a {
	color: #9e8f68;
}

#report .area01 .block03 {
	padding: 10px 0 0 0;
}

#report .area01 .block04 {
	padding: 20px 0 0 0;
}




/*--------------------------------------------------------------------------------------------------
*
* #profile
*
--------------------------------------------------------------------------------------------------*/

#profile .area01 {
	margin: 30px 0 0 0;
}

#profile .area01 .block01 {
	min-height: 770px;
	background-image: url(../images/profile/img01.jpg);
	background-repeat: no-repeat;
	background-position: 10px 20px;
	padding: 20px 0 20px 320px;
}

#profile .area01 .block01 .box01 {
	padding: 20px 0 0 0;
}

#profile .area01 .block01 .box01 dl {
}

#profile .area01 .block01 .box01 dl dt {
	float: left;
	padding: 12px 0 0;
}

#profile .area01 .block01 .box01 dl dd {
	padding: 10px 0 10px 90px;
}



/*--------------------------------------------------------------------------------------------------
*
* #news
*
--------------------------------------------------------------------------------------------------*/

#news {
	padding: 10px 0 0 0;
}

#news .area01 {
	margin: 20px 0 0 0;
}

#news .area01 .block01 {
	float: left;
}

#news .area01 .block01 .box01 p {
	display: inline-block;
	background: #000000;
	color: #ffffff;

	padding: 0 10px;
}

#news .area01 .block01 .box02 {
	padding: 10px 0 0 0;
}







#news .area01 .block02 {
	padding: 0 0 0 150px;
}

#news .area01 .block02 .box01 {
	padding: 30px 0 0 0;
}

#news .area01 .block02 .box01 h3 {
	font-size: 17px;
	font-size: 1.7rem;
}

#news .area01 .block02 .box01 h3 a {
	color: #9e8f68;
	text-decoration: none;
}

#news .area01 .block02 .box01 h3 a:hover {
	text-decoration: underline;
}

#news .area01 .block02 .box02 {
	padding: 20px 0 0 0;
}





/*--------------------------------------------------------------------------------------------------
*
* #news_detail
*
--------------------------------------------------------------------------------------------------*/

#news_detail {
	padding: 10px 0 0 0;
}

#news_detail .area01 {
	margin: 20px 0 0 0;
}

#news_detail .area01 .block01 p {
	display: inline-block;
	background: #000000;
	color: #ffffff;

	padding: 0 10px;
}




#news_detail .area01 .block02 {
	padding: 20px 0 0 0;
}

#news_detail .area01 .block02 h3 {
	font-size: 17px;
	font-size: 1.7rem;
	color: #9e8f68;
}



#news_detail .area01 .block03 {
	padding: 20px 0 0 0;
}